View Issue Details

IDProjectCategoryView StatusLast Update
0002070ScribusOS-PPCOSXpublic2005-10-03 18:17
Reporterjuh Assigned Toavox  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.0cvs 
Target VersionFixed in Version1.3.2cvs 
Summary0002070: Print preview does not work
DescriptionShows nothing.
Additional InformationIt seems that GhostScript is probably not installed or can not be found - CR.
TagsNo tags attached.
Patch

Relationships

child of 0002015 closedavox This issue lists all known regressions of the Aqua port compared with the 13 Linux version 

Activities

juh

2005-06-07 07:46

reporter   ~0004934

The window for print preview cannot be closed. I have to kill scribus

avox

2005-06-08 09:26

administrator   ~0004972

Check your GS version. From Terminal, enter "gs -h" and check for these devices:

png16 png16m png256 pngalpha pnggray pngmono

If they are not available, you've got a GS version without PNG support.

cbradney

2005-06-08 17:31

administrator   ~0004974

In 1.3 cvs now, print preview is not enabled if gs is not found.

avox

2005-06-08 18:23

administrator   ~0004975

juh: Re closing: ESC doesn't work??

cbradney

2005-06-08 19:00

administrator   ~0004976

Escape closes it here.

avox

2005-10-03 18:15

administrator   ~0006887

Added a close button to print preview.

Issue History

Date Modified Username Field Change
2005-06-07 07:46 juh New Issue
2005-06-07 07:46 juh Note Added: 0004934
2005-06-08 07:17 ringerc Relationship added child of 0002015
2005-06-08 09:26 avox Note Added: 0004972
2005-06-08 17:31 cbradney Note Added: 0004974
2005-06-08 18:23 avox Note Added: 0004975
2005-06-08 19:00 cbradney Note Added: 0004976
2005-06-09 03:06 ringerc Status new => confirmed
2005-06-09 03:06 ringerc Additional Information Updated
2005-10-03 11:52 avox Status confirmed => assigned
2005-10-03 11:52 avox Assigned To => avox
2005-10-03 18:15 avox Note Added: 0006887
2005-10-03 18:16 avox Status assigned => resolved
2005-10-03 18:16 avox Fixed in Version => 1.3.2cvs
2005-10-03 18:16 avox Resolution open => fixed
2005-10-03 18:17 avox Status resolved => closed
2014-10-08 18:38 Kunda Category PPCOSX => OS-PPCOSX